#391 Apcupsd - Error loading XML document!

closed-fixed
nobody
None
5
2010-01-10
2009-11-21
No

PHP Sysinfo version 3.0
apsupsd VERSION : 3.14.7 (31 July 2009) redhat
System CentOS release 5.4 (Final)
PHP 5.2.9 (cli) (built: Jul 8 2009 05:59:13)

in config.php: define('PSI_UPS_PROGRAM', 'Apcupsd');
On browser shows only: "Loading... please wait!" and window: " Error loading XML document!"
httpd/errog_log: Sat Nov 21 14:46:02 2009] [error] [client x.x.x.x] PHP Fatal error: Call to a member function getName() on a non-object in /home/www/html/phpsysinfo/includes/xml/class.XML.inc.php on line 381, referer: http://x.x.x.x/phpsysinfo/index.php?disp=dynamic

Discussion

  • Mieczysław Nalewaj

    $Id: ChangeLog 343 2010-01-08 20:06:23Z jacky672 $

    phpSysInfo 3.0.1
    - [FIX] Fixed APCUPSD bug

     
  • Mieczysław Nalewaj

    • status: open --> closed-fixed